﻿	/* 取消默认样式 */
	*{
		margin:0;
		padding:0;
	}
	body{
		font-family:"微软雅黑";
	}
	a{
		text-decoration:none !important;
	}
	ul,li{
		list-style: none;
	}
	.clear{ clear:both;}
    .clearfix:after{ content:'.'; height:0; clear:both; display:block; visibility:hidden;}
    .clearfix{ zoom:1;}
    .head{
    	width: 100%;
    	height: 180px;
    }
 	.head .top{
		width:100%;
		height:35px;
		background:#F6F6F6;
	}
	.head .top .topbody{
		width:1160px;
		height:35px;
		margin:0 auto;
		background:#F6F6F6;
	}
	.head .top .top-left {
		float: left;
	}
	.head .top .top-left a{
		display: inline-block;
		line-height: 35px;
		font-size:13px;
		color:#484848;
	}
	.head .top .top-right{
		width:125px;
		height:35px;
		float:right;
		line-height:35px;
	}
	.head .top .top-right a{
		color:#484848;
		font-size:12px;
		display: inline-block;
	}
	.head .top .top-right a.righta{
		margin-left: 20px;
	}
	.head .logo{
		width: 100%;
		height:140px;
		margin:0 auto;
		background: url(../images/index_bg.png) no-repeat;
		background-size: cover;
	}
	.head .logo .logo_tody{
		width: 1160px;
		height: 140px;
		margin:0 auto;
	}
	.head .logo .logo_tody  img{
		float: left;
	}
	.head .search{
		float: right;
		width:448px;
		height:50px;
		margin-top: 45px;
	}
	.head .search input{
		width:290px;
		height:50px;
		line-height:50px;
		float:left;
		font-size: 15px;
		color: #fff;
		padding-left: 11px;
		border: 1px solid #e1e1e1;
		outline: none;
		background-color:transparent
	}
	::-webkit-input-placeholder { /* WebKit browsers */  
    color:    #fff;  
}  
	.head .search input.searchicon{
		border: none;
		width:60px;
		height:52px;
		float:left;
		background-color:#009AF4;
		cursor: pointer;
		background:url(../images/sousuo.png) no-repeat; 
		background-position: 18px 17px;
	}	
	.head .search .searchicon img{
		margin: 20px 0 0 21px;
	}
	.head .search a{
		color:#009AF4;
		font-size:13px;
		margin: 16px 0 0 15px;
		display: inline-block;
	}
	/* 导航栏 */
.nav{
		width:100%;
		height:55px;
		background:#006AA8;
	}
.nav .nav-body{
		width:1160px;
		height:55px;
		margin:0 auto;
		background:#006AA8;
	}
.nav .nav-body .nav-left{
		width:1000px;
		height:55px;
		float:left;
	}
.nav .nav-body .nav-left .tab li{
		float:left;
		width:115px;
		height:55px;
		line-height:55px;
		text-align: center;
		font-size: 15px;
		cursor: pointer;
	}

.nav .nav-body .nav-left .tab li:last-child{
		float:left;
		width:140px;
		height:55px;
		text-align:center;
		line-height: 55px;
	}	
	
	
.nav .nav-body .nav-left .tab li a{
		color:#fff;
		font-size: 14px;
		display: inline-block;
		width: 100%;
		height: 100%;
	}
.nav .nav-body .nav-left .tab li:hover{
		background:#009AF4;
	}
.nav .nav-body .nav-left .tab .active a{
		background-color: #009AF4;
		color: #fff;
		font-size: 14px;
	}
.nav .nav-body .nav-right{
		width:140px;
		height:55px;
		float:right;
		line-height:55px;
		text-align:center;
		overflow: hidden;
	}
.nav .nav-body .nav-right span{
	font-size: 12px;
	color: #a3bed6;
	}
	/*首页样式*/

	/* 网页主体部分 */
	.main{
		width:1160px;
		height:1550px;
		margin:0 auto;
		margin-top:20px;
	}
	.main-left{
		width:263px;
		height:1000px;
		float: left;
	}
	/*采编平台入口*/
	.main-left .enter{
		display: block;
		width: 263px;
		height: 255px;
		border: 1px solid #e8e8e8;
	}
	.main-left .enter p{
		width: 230px;
		height: 47px;
		line-height: 47px;
		color:#282828;
		font-size: 18px;
		border-bottom: 2px solid #ff9900;
		margin-left:16px; 
	}
	.main-left .enter li{
		width: 230px;
		height: 48px;
		line-height: 48px;
		border: 1px solid #e1e1e1;
		background: #f6f6f6;
		border-radius: 4px; 
	}
	.main-left .enter li{
		margin:10px 0 0 14px;
	}
	.main-left .enter li i{
		width: 21px;
		height: 16px;
		display:block;
		float: left;
		margin:16px 20px 0 47px;
	}
	.main-left .enter li a{
		width: 100%;
		height: 100%;
		display: block;
	}
	.main-left .enter li.rk i{
      background: url(../images/tougaorukou1.png) no-repeat;
	}
	.main-left .enter li.bj i{
      background: url(../images/bianjirukou1.png) no-repeat;
	}
	.main-left .enter li.zj i{
      background: url(../images/shengao1.png) no-repeat;
      background-position: 0 0; 
	}
	.main-left .enter li.rk :hover i {
      background: url(../images/tougaorukou2.png) no-repeat;
	}
	.main-left .enter li.bj :hover i {
      background: url(../images/bianjirukou2.png) no-repeat;
	}
	.main-left .enter li.zj :hover i {
      background: url(../images/shengao2.png) no-repeat;
      background-position: 0px 0;
	}
	.main-left .enter li :hover{
		background-color: #ff9900;
		border-radius: 4px; 
		color: #fff;
	}
	.main-left .enter li a span{
		color: #282828;
		font-size: 16px;
		vertical-align: middle;
		display:block;
	}
	/*信息公告*/
	.main-left .message{
		display: block;
		width: 263px;
		height: 270px;
		border: 1px solid #e8e8e8;
		margin-top:20px;
	}
	.main-left .message p{
		width: 230px;
		height: 47px;
		line-height: 47px;
		color:#282828;
		font-size: 18px;
		border-bottom: 2px solid #ff9900;
		margin-left:16px; 
	}
	.main-left .message p a{
		float: right;
		color: #009af3;
		font-size: 12px;
	}
	.main-left .message ul{
		width: 218px;
		height: 219px;
		padding-left:19px;
	}
	.main-left .message ul li{
		width: 218px;
		height: 23px;
		line-height: 28px;
		margin-top:17px;
		color: #4b4b4b;
		list-style:none;
	}
	.main-left .message ul li a{
		display:block;
		width: 100%;
		height: 100%;
		color: #4b4b4b;
	}
	.main-left .message ul li a span{
		font-size: 14px;
		display: inline-block;
		font-size: 12px;
	}
	.main-left .message ul li a i{
		display:inline-block;
		width: 3px;
		height: 3px;
		background:url(../images/lidian.jpg) no-repeat;
		vertical-align: middle;
	}
	.main-left .message ul li:hover{
		color: #ff9900;
	}
	.main-left .message ul li a:hover{
		color: #ff9900;
	}
	.main-left .message ul li a i:hover{
		width: 3px;
		height: 3px;
		display:inline-block;
		background:url(../images/colordian_11.jpg) no-repeat;
		vertical-align: middle;
	}
	/*投稿指南*/
	.main-left .contribute{
		display: block;
		width: 263px;
		height:154px;
		border: 1px solid #e8e8e8;
		margin-top:20px;
	}
	.main-left .contribute p{
		width: 230px;
		height: 47px;
		line-height: 47px;
		color:#282828;
		font-size: 18px;
		border-bottom: 2px solid #ff9900;
		margin-left:16px; 
	}
	.main-left .contribute p a{
		color: #009af3;
		font-size: 12px;
		float: right;
	}
	.main-left .contribute ul{
		width: 218px;
		padding-left:19px;
	}
	.main-left .contribute ul li{
		height: 23px;
		line-height:30px;
		margin-top:17px;
		list-style: none;
	}
	.main-left .contribute ul li a{
		font-size: 14px;
		color: #4b4b4b;
		display: inline-block;
		width: 100%;
		height: 100%;
	}
	.main-left .contribute ul li a i{
		display:inline-block;
		width: 3px;
		height: 3px;
		background:url(../images/lidian.jpg) no-repeat;
		vertical-align: middle;
	}
	.main-left .contribute ul li a span{
		font-size: 14px;
		display: inline-block;
		font-size: 12px;
	}
	.main-left .contribute ul li:hover{
		color: #ff9900;
	}
	.main-left .contribute ul li a:hover{
		color: #ff9900;
	}
	.main-left .contribute ul li a i:hover{
		width: 3px;
		height: 3px;
		display:inline-block;
		background:url(../images/colordian_11.jpg) no-repeat;
		vertical-align: middle;
	}
	/*友情链接*/
	.main-left .link{
		display: block;
		width: 263px;
		height:154px;
		border: 1px solid #e8e8e8;
		margin-top:20px;
	}
	.main-left .link p{
		width: 230px;
		height: 47px;
		line-height: 47px;
		color:#282828;
		font-size: 18px;
		border-bottom: 2px solid #ff9900;
		margin-left:16px; 
	}
	.main-left .link select{
		width: 230px;
		height: 30px;
		line-height: 30px;
		border: 1px solid #dedede;
		margin:10px 0 0 16px;
		padding:5px 0 5px 7px;
		color: #6b6b6b;
		font-size: 12px;
	}
	.main-left .link select option{
		height: 30px;
		line-height: 30px;
		font-size: 12px;
		color: #6b6b6b;
	}
	/*用户流量统计*/
	.main-left .flow{
		display: block;
		width: 263px;
		height:170px;
		border: 1px solid #e8e8e8;
		margin-top:20px;
	}
	.main-left .flow p{
		width: 230px;
		height: 47px;
		line-height: 47px;
		color:#282828;
		font-size: 18px;
		border-bottom: 2px solid #ff9900;
		margin-left:16px; 
	}
	.main-left .flow  ul{
     width: 230px;
     height: 90px;
	}
	.main-left .flow  ul li{
		margin:13px 0 0 16px;
		color: #555555;
		width: 365px;
		height: 23px;
		line-height: 23px;
		font-size: 12px;
	}
	/*网页主体中间部分*/
	.main-modile{
		width: 600px;
		height:auto;
		margin-left: 15px;
		float: left;
	}
	/*轮播部分*/
.main-modile .swiper{
	position:relative;
    }
.main-modile .swiper-container{
	width:600px;
	height:400px;
	z-index:2;
	overflow: hidden;
	margin: 0 auto;
}
.main-modile .swiper-slide{
	width:600px;
	height:400px;
	border: none;
}
.main-modile .swiper-slide a{
	display:block;
	width:100%;
	height:100%;
}
.main-modile .swiper img{
	display: block;
	margin: 0 auto;
	width: 100%;
	height: 100%;
	border: none;
}
.main-modile .pagination {
	position: absolute;
	z-index:20;
	bottom:10px;
	width:100%;
	text-align:right;
	margin-left: 10px;
	right: 14px;
}
.main-modile .swiper-pagination-switch {
	display: inline-block;
	width: 16px;
	height: 16px;
	background: #fff;
	margin: 0 8px 0 0;
	opacity: 0.5; 
	border: 1px solid #fff;
	cursor: pointer;
 -moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari 和 Chrome http://www.manongjc.com/article/1214.html */
  border-radius: 10px; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */
  behavior: url(ie-css3.htc); /* 通知IE浏览器调用脚本作用于'box'类 */
}
.main-modile .swiper-active-switch {
	background: #ff9900;
}
.main-modile .device{
	width:100%;
	height:30px;
	position:absolute;
	top:50%;
	margin-top:-15px;
	z-index:20;
}
.main-modile .device a{
	display: none;
	width: 42px;
	height: 69px;
	position: absolute;
	text-align: center;
	line-height: 50px;
	font-size: 50px;
	text-decoration: none;
}
.main-modile .device a img{
	border: none;
}
.main-modile .arrow-left{
	left:50%;
	top:50%;
	margin: -25px 0 0 -300px;
}
.main-modile .arrow-right{
	right:50%;
	top:50%;
	margin: -25px -300px 0 0;
}
.main-modile .swiper .mask{
	width: 600px;
	height: 50px;
	position: absolute;
	z-index: 10;
	bottom:0;
	background: rgba(0,0,0,0.5);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
	 }
.main-modile .swiper .swiper-slide p{
	width: 600px;
	height: 50px;
	font-size: 14px;
	line-height: 50px;
	color: #ffffff;
	margin-left:17px;
}
    /*中间部分下边内容*/
    .main-modile .bottom{
    	width: 600px;
    	min-height:1100px;
    	border: 1px solid #e4e4e4;
    	margin-top:12px;
        height:auto !important;
        height:1100px;
    }
    .main-modile .bottom .nav2{
    	width:566px;
    	height:58px;
    	border-bottom: 1px dashed #d8d9da; 
    	margin:0  auto; 
    }
    .main-modile .bottom .nav2 p{
    	float: left;
    	line-height: 58px;
    	font-size: 14px;
    }
    .main-modile .bottom .nav2 div{
    	float: right;
    	color: #009af3;
    } 
     .main-modile .bottom .nav2 div a{
     	color: #009af3;
     	font-size:14px;
     }
     .main-modile .bottom .nav2 div img{
     	float: left;
     	margin: 22px 7px 0 0;
     	border: none;
     }
     .main-modile .bottom .content{
     	width: 566px;
     	height: auto;
     	margin:0 auto;
	 }
	 /* 2017进展报告 */
	  .main-modile .bottom .research .top-title{
		color: #006aa8;
		border: none;
		margin-top: 30px;
		width: auto;
		font-size: 18px;
		background: url(sur.png) no-repeat center left;
		background-size: 20px;
		padding-left: 25px;
	 }
     /*研究论文*/
     .main-modile .bottom .research h2{
     	width: 540px;
     	height: 34px;
     	line-height: 34px;
     	background: #f2f7fb;
     	margin:0 auto;
     	font-size: 12px;
     	color:#0263be;
     	border-left:3px solid #0092ef;
     	padding:0 12px;
     	margin-top:16px;
     }
	 .main-modile .bottom .forum h2 a{color:#0263be;}
     .main-modile .bottom .research p.title{
     	font-size:16px;
     	color: #ff6600;
     	margin-top: 14px;
     	font-weight:bold;
     }
     .main-modile .bottom .research ul li{
     	border-bottom:1px dashed #cfcfcf; 
     	height: auto;
     }
     .main-modile .bottom .research ul li img{
     	float: left;
     	padding:21px 7px 18px 7px;
     	border: none;
     }
     .main-modile .bottom .research ul li p{
     	font-size:13px;
     	color: #3a3a3a;
     	padding:15px 0 15px 0;
     	width: 566px;
     }
      .main-modile .bottom .research ul li p span{
      	color: #838383;
      }
     /*论文研究*/
    .main-modile .bottom .forum h2{
     	width: 540px;
     	height: 34px;
     	line-height: 34px;
     	background: #f2f7fb;
     	margin:0 auto;
     	font-size: 12px;
     	color:#0263be;
     	border-left:3px solid #0092ef;
     	padding:0 12px;
     	margin-top:16px;
     }
     .main-modile .bottom .forum ul li{
     	border-bottom:1px dashed #cfcfcf; 
     	height: auto;
     	width: 566px;
     }
      .main-modile .bottom .forum ul li a{
      	display: inline-block;
      }
     .main-modile .bottom .forum ul li img{
     	float: left;
     	padding:21px 7px 18px 7px;
     	border: none;
     }
     .main-modile .bottom .forum ul li p{
     	font-size:13px;
     	color: #3a3a3a;
     	padding:15px 0 15px 0;
     	width: 566px;
     }
     .main-modile .bottom .forum ul li p span{
     	color: #838383;
     }
     /*往事钩沉*/
     .main-modile .bottom .history h2{
     	width: 540px;
     	height: 34px;
     	line-height: 34px;
     	background: #f2f7fb;
     	margin:0 auto;
     	font-size: 12px;
     	color:#0263be;
     	border-left:3px solid #0092ef;
     	padding:0 12px;
     	margin-top:16px;
     }
     .main-modile .bottom .history p.title{
     	font-size:16px;
     	color: #ff6600;
     	margin-top: 14px;
     	font-weight:bold;
     }
     .main-modile .bottom .history ul li{
     	border-bottom:1px dashed #cfcfcf; 
     	height: auto;
     }
     .main-modile .bottom .history ul li img{
     	float: left;
     	padding:21px 7px 18px 7px;
     	border: none;
     }
     .main-modile .bottom .history ul li p{
     	font-size:13px;
     	color: #3a3a3a;
     	padding:15px 0 15px 0;
     	width: 566px;
     }
      .main-modile .bottom .history ul li p span{
      	color: #838383;
      }
     /*科学观察*/
     .main-modile .bottom .observe h2{
     	width: 540px;
     	height: 34px;
     	line-height: 34px;
     	background: #f2f7fb;
     	margin:0 auto;
     	font-size: 12px;
     	color:#0263be;
     	border-left:3px solid #0092ef;
     	padding:0 12px;
     	margin-top:16px;
     }
     .main-modile .bottom .observe ul {
     	width: 540px;
     }
     .main-modile .bottom .observe ul li{
     	border-bottom:1px dashed #cfcfcf; 
     	height:auto; 
     }
     .main-modile .bottom .observe ul li img{
     	float: left;
     	padding:21px 7px 18px 7px;
     	border: none;
     }
     .main-modile .bottom .observe ul li p{
     	font-size:13px;
     	color: #3a3a3a;
     	padding:15px 0 15px 0;
     	width: 566px;
     }
     .main-modile .bottom .observe ul li p span{
     	color: #838383;
     }
	/*网页主体右侧部分*/
	.main-right{
		width:260px;
		height: 970px;
		float: left;
		margin-left: 18px;
	}
	/*期刊推送*/
	.main-right .rss{
		display: block;
		height: 322px;
		width: 260px;
		background: #f6f6f6;
		border: 1px solid #e8e8e8;
	}
	.main-right .rss a{
		display: inline-block;
	}
	.main-right .rss img{
		margin-left: 35px;
		border: none;
	}
	.main-right .rss .rs{
		width: 70px;
		height: 30px;
		line-height: 30px;
		text-align:center;
		border-radius: 3px;
		display:inline-block;
		background: #ff9900;
		font-size: 11px;
		color: #fff;
		margin:15px 0 0 35px;
	}
	.main-right .rss .mail{
		width: 105px;
		height: 30px;
		line-height: 30px;
		text-align:center;
		border-radius: 3px;
		display:inline-block;
		background: #009af3;
		font-size: 11px;
		color: #fff;
		margin-left: 14px;
	}
	/*期次选择*/
	.main-right .date{
		height: 163px;
		width: 260px;
		border: 1px solid #e8e8e8;
		margin-top:18px;
	}
	.main-right .date p{
		font-size: 17px;
		color: #282828;
		width: 230px;
		height: 47px;
		line-height: 47px;
		border-bottom:2px solid #ff9900; 
		margin-left: 16px;
	}
	.main-right .date select{
		width: 90px;
		height: 32px;
		border: 1px solid #dedede;
		margin:24px 0 0 16px;
		font-size: 12px;
		color: #6b6b6b;
		padding:5px 0 5px 7px;
	}
	.main-right .date select.select{
		width: 124px;
		height: 32px;
		line-height: 32px;
		border: 1px solid #dedede;
		margin-left:10px;
		font-size: 12px;
		padding:5px 0 5px 7px;
		color: #6b6b6b;
	}
	.main-right .date select option{
		color: #6b6b6b;
		font-size: 11px;
		line-height: 32px;
		height: 32px;
	}
	.main-right .date  input{
		width: 230px;
		height: 32px;
		background: #0895e0;
		border: none;
		margin:10px 0 0 16px;
		text-align:center;
		color:#fff;
		font-size: 12px;
		cursor: pointer;
	}
	/*期刊检索*/
	.main-right .retrieval{
		height:246px;
		width: 260px;
		border: 1px solid #e8e8e8;
		margin-top:18px;
	}
	.main-right .retrieval  input{
		width: 212px;
		height: 32px;
		line-height: 32px;
		border: 1px solid #dedede;
		margin-top:11px;
		margin-left: 16px;
		padding-left: 18px;
		font-size: 12px;
		color:#999999;
	}
	.main-right .retrieval p{
		font-size: 17px;
		color: #282828;
		width: 230px;
		height: 47px;
		line-height: 47px;
		border-bottom:2px solid #ff9900; 
		margin-left: 16px;
	}
	.main-right .retrieval select{
		width: 110px;
		height: 32px;
		line-height: 32px;
		border: 1px solid #dedede;
		margin:24px 0 0 16px;
		padding-left: 20px;
		color: #6b6b6b;
		font-size: 12px;
		padding:5px 0 5px 7px;
	}
	.main-right .retrieval select option{
		height: 32px;
		line-height: 32px;
	}
	.main-right .retrieval .select{
		width: 105px;
		height: 32px;
		border: 1px solid #dedede;
		margin-left:0;
	}
	.main-right .retrieval input.search_retrieval{
		width: 230px;
		height: 32px;
		font-size:12px;
		background: #0895e0;
		border: none;
		margin:10px 0 0 16px;
		text-align:center;
		color:#fff;
		cursor: pointer;
		padding-left:0;
	}
	/*总目录*/
	.main-right .list{
		height:172px;
		width: 260px;
		border: 1px solid #e8e8e8;
		margin-top:18px;
	}
	.main-right .list p{
		font-size: 17px;
		color: #282828;
		width: 230px;
		height: 47px;
		line-height: 47px;
		border-bottom:2px solid #ff9900; 
		margin-left: 16px;
	}
	.main-right .list ul{
		width:219px; 
		height:89px;
		border: 1px solid #ececec;
		background: #f6f6f6;
		overflow-y: scroll;
		margin:14px 0 0 16px;
		padding-left: 11px;
		
	}
	.main-right .list ul li{
		height: 30px;
		line-height: 30px;
	}
	.main-right .list ul li a{
		color: #545454;
		font-size: 12px;
	}
	/*总目录样式表*/
	.weather_alllist .nav{
		width: 100%;
		height: 40px;
		background: #f6f6f6;
	}
	.weather_alllist .nav p{
		width: 1160px;
		line-height: 40px;
		margin:0 auto;
		color: #555555;
		background: #f6f6f6;
	}
	.weather_alllist .nav p a{
		color:#555555;
		display: inline-block;
		font-size: 12px;
	}
	.weather_alllist .nav p span{
		color:#555555;
		display: inline-block;
		font-size: 12px;
	}
	.weather_alllist .main_alllist{
		width: 1160px;
		min-height: 1000px;
		margin:0 auto;
		margin-bottom: 30px;
		border-top:none;
	}
	.weather_alllist .main_alllist .top{
		width:1160px;
		height:50px;
		margin-top: 17px;
	}
	.weather_alllist .main_alllist .top span{
		display: inline-block;
		width: 100%;
		height: 100%;
		display: inline-block;
		width: 44px;
		height: 50px;
		border: 1px solid #e1e1e1; 
		float: left;
		margin-right: 4px;
		cursor:pointer;
	}
	.weather_alllist .main_alllist .top span img{
		padding:15px 0 0 15px;
	}
	.weather_alllist .main_alllist .top .moddle{
		display: inline-block;
		width:1054px;
		height: 50px;
		border:1px solid #e1e1e1;  
		float: left;
		overflow: hidden;
	}
	.weather_alllist .main_alllist .top .moddle li{
		width: 105px;
		height: 50px;
		line-height: 50px;
		float: left;
		text-align:center;
		font-size: 15px;
		cursor: pointer;	
	}
	.weather_alllist .main_alllist .top .moddle li a{
		color: #555555;
		display: inline-block;
		width: 100%;
		height: 100%;
		font-size: 15px;
	}
	.weather_alllist .main_alllist .top .moddle .active a{
		background-color: #009af3;
		color: #fff;
		font-size: 15px;
	}
	.weather_alllist .main_alllist .top .right{
		display: inline-block;
		width: 44px;
		height: 50px;
		border: 1px solid #e1e1e1; 
		float: left;
		margin-left: 4px;
	}
	
	.weather_alllist .main_alllist .list{
		width: 1160px;
		height: 780px;
	}
	.weather_alllist .main_alllist .list li{
		display: block;
		width: 245px;
		height: 350px;
		padding: 21px;
		float: left;
		margin-top:50px;
	}
	.weather_alllist .main_alllist .list li img{
		width: 245px;
		height: 100%;
		text-align: center;
	}
	.weather_alllist .main_alllist .list li p{
		font-size: 20px;
		color: #333333;
		margin:26px 0 0 16px;
	}
	.weather_alllist .main_alllist .list li p span{
		color: #666666;
		margin-left:82px;
		font-size: 20px;
	}
		/*详情页页面主体部分*/
	.weather_details .nav{
		width: 100%;
		height: 40px;
		background: #f6f6f6;
	}
	.weather_details .nav p{
		width: 1160px;
		line-height: 40px;
		margin:0 auto;
		color: #555555;
	}
	.weather_details .nav p a{
		color: #555555;
		display: inline-block;
		font-size: 12px;
	}
	.weather_details .nav p span{
		display: inline-block;
		font-size: 12px;
		color: #555555;
	}
	.weather_details .main{
		width: 1160px;
		height: auto;
		border: 1px solid #e8e8e8;
		margin:0 auto;
		margin-bottom: 30px;
	}
	.weather_details .main .content{
		width: 1120px;
		height: 170px;
		border-bottom: 1px dashed #cccccc;
		margin-left: 20px;
		overflow: hidden;
	} 
	.weather_details .main .content p.title{
		font-size: 23px;
		text-align: center;
		margin-top:39px;
		color: #282828;
		font-weight: 400px;
		overflow: hidden;
        text-overflow:ellipsis;
        white-space: nowrap;
	}
	.weather_details .main .content p.abstrct{
		height: auto;
		font-size:14px;
		color: #282828;
		margin-top:24px;
		padding-bottom: 30px;
		line-height: 24px;
		text-indent: 30px;
	}
	.weather_details .main p.more{
		margin-top: 28px;
		text-align:center;
		color: #009af3;
		cursor: pointer;
		font-size: 12px;
	}
	/*底部摘要*/
	.weather_details .main .digest{
		width: 1120px;
		min-height:auto;
	}
	.weather_details .main .digest .author{
		width:1120px;
		min-height: 144px; 
		margin:0 auto;
		margin-top: 65px;
	} 
	.weather_details .main .digest .author h3{
		font-size: 16px;
		color: #1b94da;
		margin-left: 20px;
	}
	.weather_details .main .digest .author ul{
		margin-left: 48px;
	}
	.weather_details .main .digest .author ul li{
		margin-top: 18px;
		font-size: 13px;
	}
	.weather_details .main .digest .author ul li span{
		font-size:13px;
		color: #404040;
	}
	.weather_details .main .digest .author ul li span:first-child{
		color: #ff6600;
	}
	/*作者摘要*/
	.weather_details .main .digest .china_digest{
		width:1120px;
		min-height: 580px; 
		margin:0 auto;
	} 
	.weather_details .main .digest .china_digest div{
		width: 1120px;
		height: auto;
		display: block;
	}
	.weather_details .main .digest .china_digest div h3{
		font-size: 16px;
		color: #1b94da;
		margin: 47px 0 0 21px;
	}
	.weather_details .main .digest .china_digest div p{
		width:1080px;
		height: auto;
		font-size:12px;
		color:#404040;
		margin:17px 0 0 50px;
		line-height: 28px;
		text-indent: 30px;
	}
		/* 征订启事网页主体部分 */
	.main2{
		width:1160px;
		height:1350px;
		margin:0 auto;
		margin-top:20px;
	}
	.main2-left{
		width:263px;
		height:1000px;
		float: left;
	}
	/*采编平台入口*/
	.main2-left .enter{
		display: block;
		width: 263px;
		height: 255px;
		border: 1px solid #e8e8e8;
	}
	.main2-left .enter p{
		width: 230px;
		height: 47px;
		line-height: 47px;
		color:#282828;
		font-size: 18px;
		border-bottom: 2px solid #ff9900;
		margin-left:16px; 
	}
	.main2-left .enter li{
		width: 230px;
		height: 48px;
		line-height: 48px;
		border: 1px solid #e1e1e1;
		background: #f6f6f6;
		border-radius: 4px; 
	}
	.main2-left .enter li{
		margin:10px 0 0 14px;
	}
	.main2-left .enter li i{
		width: 21px;
		height: 16px;
		display:block;
		float: left;
		margin:16px 20px 0 47px;
	}
	.main2-left .enter li a{
		width: 100%;
		height: 100%;
		display: block;
	}
	.main2-left .enter li.rk i{
      background: url(../images/tougaorukou1.png) no-repeat;
	}
	.main2-left .enter li.bj i{
      background: url(../images/bianjirukou1.png) no-repeat;
	}
	.main2-left .enter li.zj i{
      background: url(../images/shengao1.png) no-repeat;
      background-position: 0 0; 
	}
	.main2-left .enter li.rk :hover i {
      background: url(../images/tougaorukou2.png) no-repeat;
	}
	.main2-left .enter li.bj :hover i {
      background: url(../images/bianjirukou2.png) no-repeat;
	}
	.main2-left .enter li.zj :hover i {
      background: url(../images/shengao2.png) no-repeat;
      background-position: 0px 0;
	}
	.main2-left .enter li :hover{
		background-color: #ff9900;
		border-radius: 4px; 
		color: #fff;
	}
	.main2-left .enter li a span{
		color: #282828;
		font-size: 16px;
		vertical-align: middle;
		display:block;
	}
	/*信息公告*/
	.main2-left .message{
		display: block;
		width: 263px;
		height: 270px;
		border: 1px solid #e8e8e8;
		margin-top:20px;
	}
	.main2-left .message p{
		width: 230px;
		height: 47px;
		line-height: 47px;
		color:#282828;
		font-size: 18px;
		border-bottom: 2px solid #ff9900;
		margin-left:16px; 
	}
	.main2-left .message p a{
		float: right;
		color: #009af3;
		font-size: 12px;
	}
	.main2-left .message ul{
		width: 218px;
		height: 219px;
		padding-left:19px;
	}
	.main2-left .message ul li{
		width: 218px;
		height: 23px;
		line-height: 28px;
		margin-top:17px;
		color: #4b4b4b;
		list-style:none;
	}
	.main2-left .message ul li a{
		display:block;
		width: 100%;
		height: 100%;
		color: #4b4b4b;
	}
	.main2-left .message ul li a span{
		font-size: 14px;
		display: inline-block;
		font-size: 12px;
	}
	.main2-left .message ul li a i{
		display:inline-block;
		width: 3px;
		height: 3px;
		background:url(../images/lidian.jpg) no-repeat;
		vertical-align: middle;
	}
	.main2-left .message ul li:hover{
		color: #ff9900;
	}
	.main2-left .message ul li a:hover{
		color: #ff9900;
	}
	.main2-left .message ul li a i:hover{
		width: 3px;
		height: 3px;
		display:inline-block;
		background:url(../images/colordian_11.jpg) no-repeat;
		vertical-align: middle;
	}
	/*投稿指南*/
	.main2-left .contribute{
		display: block;
		width: 263px;
		height:154px;
		border: 1px solid #e8e8e8;
		margin-top:20px;
	}
	.main2-left .contribute p{
		width: 230px;
		height: 47px;
		line-height: 47px;
		color:#282828;
		font-size: 18px;
		border-bottom: 2px solid #ff9900;
		margin-left:16px; 
	}
	.main2-left .contribute p a{
		color: #009af3;
		font-size: 12px;
		float: right;
	}
	.main2-left .contribute ul{
		width: 218px;
		padding-left:19px;
	}
	.main2-left .contribute ul li{
		height: 23px;
		line-height:30px;
		margin-top:17px;
		list-style: none;
	}
	.main2-left .contribute ul li a{
		font-size: 14px;
		color: #4b4b4b;
		display: inline-block;
		width: 100%;
		height: 100%;
	}
	.main2-left .contribute ul li a i{
		display:inline-block;
		width: 3px;
		height: 3px;
		background:url(../images/lidian.jpg) no-repeat;
		vertical-align: middle;
	}
	.main2-left .contribute ul li a span{
		font-size: 14px;
		display: inline-block;
		font-size: 12px;
	}
	.main2-left .contribute ul li:hover{
		color: #ff9900;
	}
	.main2-left .contribute ul li a:hover{
		color: #ff9900;
	}
	.main2-left .contribute ul li a i:hover{
		width: 3px;
		height: 3px;
		display:inline-block;
		background:url(../images/colordian_11.jpg) no-repeat;
		vertical-align: middle;
	}
	/*友情链接*/
	.main2-left .link{
		display: block;
		width: 263px;
		height:154px;
		border: 1px solid #e8e8e8;
		margin-top:20px;
	}
	.main2-left .link p{
		width: 230px;
		height: 47px;
		line-height: 47px;
		color:#282828;
		font-size: 18px;
		border-bottom: 2px solid #ff9900;
		margin-left:16px; 
	}
	.main2-left .link select{
		width: 230px;
		height: 30px;
		line-height: 30px;
		border: 1px solid #dedede;
		margin:10px 0 0 16px;
		padding:5px 0 5px 7px;
		color: #6b6b6b;
		font-size: 12px;
	}
	.main2-left .link select option{
		height: 30px;
		line-height: 30px;
		font-size: 12px;
		color: #6b6b6b;
	}
	/*用户流量统计*/
	.main2-left .flow{
		display: block;
		width: 263px;
		height:170px;
		border: 1px solid #e8e8e8;
		margin-top:20px;
	}
	.main2-left .flow p{
		width: 230px;
		height: 47px;
		line-height: 47px;
		color:#282828;
		font-size: 18px;
		border-bottom: 2px solid #ff9900;
		margin-left:16px; 
	}
	.main2-left .flow  ul{
     width: 230px;
     height: 90px;
	}
	.main2-left .flow  ul li{
		margin:13px 0 0 16px;
		color: #555555;
		width: 365px;
		height: 23px;
		line-height: 23px;
		font-size: 12px;
	}
	/*网页主体中间部分*/
	.weather_qishi_modile{
		width: 600px;
		min-height:1286px;
		margin-left: 15px;
		float: left;
		border: 1px solid #e4e4e4;
	} 
	.weather_qishi_modile h2{
		width: 567px;
		height: 70px;
		font-size:25px;
		color: #282828;
		text-align:center;
		margin:25px 0 0 17px;
		border-bottom: 1px dashed #d7d8d9;
	}
	.weather_qishi_modile .describe{
		width: 567px;
		height: auto;
		border-bottom: 1px dashed #d8d9da;
		margin:0 auto;
	}
	.weather_qishi_modile .describe span{
		display: block;
		width: 545px;
		height: 40px;
		line-height: 40px;
		border: 1px solid #f7daa8;
		background: #fffaf3;
		padding-left:20px;
		margin-top:24px;
		color: #009af3;
	} 
	.weather_qishi_modile .describe span a{
		display: inline-block;
		color: #009af3;
		font-size: 13px;
	}
	.weather_qishi_modile .describe p{
		font-size: 12px;
		color: #4a4a4a;
		line-height: 29px;
		text-indent:17px;
		margin-top:50px;
	}
	.weather_qishi_modile .describe .acolor1{
		color: #ff9900;
		font-size: 12px;
	}
	.weather_qishi_modile .describe .acolor2{
		color: #ff9900;
		font-size: 12px;
		text-indent:17px;
		display: inline-block;
	}
	.weather_qishi_modile .bank{
		width: 567px;
		height: auto;
		border-bottom: 1px dashed #d8d9da;
		margin:0 auto;
		padding-bottom: 38px;
	}
	.weather_qishi_modile .bank h3{
		font-size: 16px;
		color: #4a4a4a;
		margin-top:38px;
	}
	.weather_qishi_modile .bank p{
		font-size: 12px;
		color: #4a4a4a;
		line-height: 30px;
		text-indent:28px;
	}
	.weather_qishi_modile .bank span{
		color: #4a4a4a;
	}
	.weather_qishi_modile .bank .span{
		color: #ff9900;
		font-size: 12px;
	}
	.weather_qishi_modile .nobank{
		width: 567px;
		height: auto;
		border-bottom: 1px dashed #d8d9da;
		margin:0 auto;
		padding-bottom: 38px;
	}
	.weather_qishi_modile .nobank h3{
		font-size: 16px;
		color: #4a4a4a;
		margin-top:38px;
	}
	.weather_qishi_modile .nobank p{
		font-size: 12px;
		color: #4a4a4a;
		line-height: 30px;
		text-indent:28px;
	}
	.weather_qishi_modile .nobank span{
		color: #4a4a4a;
	}
	.weather_qishi_modile .nobank a{
		color: #0895e0;
		font-size: 14px;
	}
	/*网页主体右侧部分*/
	.main2-right{
		width:260px;
		height: 970px;
		float: left;
		margin-left: 18px;
	}
	/*期刊推送*/
	.main2-right .rss{
		display: block;
		height: 322px;
		width: 260px;
		background: #f6f6f6;
		border: 1px solid #e8e8e8;
	}
	.main2-right .rss a{
		display: inline-block;
	}
	.main2-right .rss img{
		margin-left: 35px;
		border: none;
	}
	.main2-right .rss .rs{
		width: 70px;
		height: 30px;
		line-height: 30px;
		text-align: center;
		border-radius: 3px;
		display:inline-block;
		background: #ff9900;
		font-size: 11px;
		color: #fff;
		margin:15px 0 0 35px;
	}
	.main2-right .rss .mail{
		width: 105px;
		height: 30px;
		line-height: 30px;
		text-align: center;
		border-radius: 3px;
		display:inline-block;
		background: #009af3;
		font-size: 11px;
		color: #fff;
		margin-left: 14px;
	}
	/*期次选择*/
	.main2-right .date{
		height: 163px;
		width: 260px;
		border: 1px solid #e8e8e8;
		margin-top:18px;
	}
	.main2-right .date p{
		font-size: 17px;
		color: #282828;
		width: 230px;
		height: 47px;
		line-height: 47px;
		border-bottom:2px solid #ff9900; 
		margin-left: 16px;
	}
	.main2-right .date select{
		width: 90px;
		height: 32px;
		border: 1px solid #dedede;
		margin:24px 0 0 16px;
		color: #6b6b6b;
		font-size: 12px;
		padding:7px;
	}
	.main2-right .date select.select{
		width: 130px;
		height: 32px;
		line-height: 32px;
		border: 1px solid #dedede;
		margin-left:10px;
		color: #6b6b6b;
		font-size: 12px;
		padding:7px;
	}
	.main2-right .date select option{
		color: #6b6b6b;
		font-size: 11px;
		line-height: 32px;
		height: 32px;
	}
	.main2-right .date  input{
		width: 230px;
		height: 32px;
		background: #0895e0;
		border: none;
		margin:10px 0 0 16px;
		text-align:center;
		color:#fff;
		font-size: 12px;
		cursor: pointer;
	}
	/*期刊检索*/
	.main2-right .retrieval{
		height:246px;
		width: 260px;
		border: 1px solid #e8e8e8;
		margin-top:18px;
	}
	.main2-right .retrieval  input{
		width: 212px;
		height: 32px;
		line-height: 32px;
		border: 1px solid #dedede;
		margin-top:11px;
		margin-left: 16px;
		padding-left: 18px;
		font-size: 12px;
		
	}
	.main2-right .retrieval p{
		font-size: 17px;
		color: #282828;
		width: 230px;
		height: 47px;
		line-height: 47px;
		border-bottom:2px solid #ff9900; 
		margin-left: 16px;
	}
	.main2-right .retrieval select{
		width: 110px;
		height: 32px;
		line-height: 32px;
		border: 1px solid #dedede;
		margin:24px 0 0 16px;
		padding-left: 20px;
		color: #6b6b6b;
		font-size: 12px;
		padding:5px 0 5px 7px;
	}
	.main2-right .retrieval select option{
		height: 32px;
		line-height: 32px;
		font-size: 12px;
	}
	.main2-right .retrieval .select{
		width: 105px;
		height: 32px;
		border: 1px solid #dedede;
		margin-left:0;
		color: #6b6b6b;
		padding:5px 0 5px 7px;
	}
	.main2-right .retrieval input.retrieval_search{
		width: 230px;
		height: 32px;
		font-size:12px;
		background: #0895e0;
		border: none;
		margin:10px 0 0 16px;
		text-align:center;
		color:#fff;
		cursor: pointer;
	}
	/*总目录*/
	.main2-right .list{
		height:172px;
		width: 260px;
		border: 1px solid #e8e8e8;
		margin-top:18px;
	}
	.main2-right .list p{
		font-size: 17px;
		color: #282828;
		width: 230px;
		height: 47px;
		line-height: 47px;
		border-bottom:2px solid #ff9900; 
		margin-left: 16px;
	}
	.main2-right .list ul{
		width:219px; 
		height:89px;
		border: 1px solid #ececec;
		background: #f6f6f6;
		overflow-y: scroll;
		margin:14px 0 0 16px;
		padding-left: 11px;
		
	}
	.main2-right .list ul li{
		height: 30px;
		line-height: 30px;
	}
	.main2-right .list ul li a{
		color: #545454;
		font-size: 12px;
	}
	/*期刊检索*/
	.weather_retrieval .nav{
		width: 100%;
		height: 40px;
		background: #f6f6f6;
	}
	.weather_retrieval .nav p{
		width: 1160px;
		line-height: 40px;
		margin:0 auto;
		color: #555555;
		background: #f6f6f6;
	}
	.weather_retrieval .nav p a{
		color: #555555;
		display: inline-block;
		font-size: 12px;
	}
	.weather_retrieval .nav p span{
		color: #555555;
		display: inline-block;
		font-size: 12px;
	}
	.weather_retrieval .main{
		width: 1160px;
		height: 1320px;
		border: 1px solid #e8e8e8;
		margin:0 auto;
		margin-bottom: 30px;
		border-top:none;
	}
	.weather_retrieval .main .top1{
		width:1135px;
		height:87px;
		border-bottom:1px solid #ff9900; 
		margin-left: 20px;
	}
	.weather_retrieval .main .top1 ul li{
		float: left;
	}
	.weather_retrieval .main .top1 ul li p{
		line-height: 87px;
		font-size: 12px;
		color: #6b6b6b;
		float: left;
		margin-right: 15px;
	}
	.weather_retrieval .main .top1 ul li input{
		width: 350px;
		height: 32px;
		line-height: 32px;
		border: 1px solid #dedede;
		margin-right: -3px;
	}
	.weather_retrieval .main .top1 ul li select{
		width: 110px;
		height: 32px;
		border: 1px solid #dedede;
		margin-top: 27px;
		margin-right: 34px;
		color:#6b6b6b;
		padding-left: 8px;
		padding:5px 0 5px 7px;
		font-size:12px;
	}
	.weather_retrieval .main .top1 .search_input{
		width: 69px;
		height: 32px;
		line-height: 32px;
		background: #0895e0;
		color: #fff;
		border: none;
		margin-top:27px;
		margin-right:0;
		font-size: 12px;
		cursor: pointer;
	}
	.weather_retrieval .main .list{
		width: 1160px;
		display:block;
		height: auto;
	}
	.weather_retrieval .main .list ul .listone{
		width: 1120px;
		border-bottom:1px dashed #ccc;
		height: 106px;
		display: block;
		margin: 0 auto;
	}
	.weather_retrieval .main .list ul .listone a{
		display: block;
		width: 100%;
		height: 100%;
	}
	.weather_retrieval .main .list ul .listone .title{
		margin-top: 22px;
	}
	.weather_retrieval .main .list ul .listone .title p{
		font-size: 17px;
		color: #3a3a3a;
		margin-top: 22px;
	}
	.weather_retrieval .main .list ul .listone .title p span{
		color: red;
	}
	.weather_retrieval .main .list ul .listone .engulish{
		margin-top: 8px;
	}
	.weather_retrieval .main .list ul .listone .engulish span{
		font-size: 14px;
		color: #3a3a3a;
	}
	.weather_retrieval .main .list ul .listone .author p{
		font-size: 12px;
		color: #3a3a3a;
		margin: 9px 16px 0 0;
		float: left;
	}
	.weather_retrieval .main .list ul .listone .author p a{
		color:#838383;
		display: inline-block;
	}
	/* 网页尾部 */
	.foot{
		width:100%;
		height:180px;
		background:#253356;
	}
	.foot .foot-body{
		width:1160px;
		height:180px;
		margin:0 auto;
		background:#253356;
	}
	.foot .foot-body .left{
		display: inline-block;
		width: 530px;
		height: 180px;
		float: left;
	}
	.foot .foot-body .left img{
		display: block;
		margin: 32px 0 30px 0;
	}
	.foot .foot-body .left span{
		font-size: 12px;
		color: #858fa4;
		line-height: 24px;
	}
	.foot .foot-body .moddle{
		display: inline-block;
		width: 330px;
		height: 180px;
		float: left;
	}
	.foot .foot-body .moddle h3{
		font-size: 17px;
		color: #ff9900;
		margin-top:31px; 
	}
	.foot .foot-body .moddle p{
		margin-top: 22px;
	}
	.foot .foot-body .moddle img{
		float: left;
	}
	.foot .foot-body .moddle span{
		font-size: 12px;
		color: #858fa4;
	    vertical-align: -webkit-baseline-middle;
	}
	.foot .foot-body .right img{
		display: inline-block;
		float: right;;
		margin-top: 60px;
	}

